<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2012, 2015 CNES and others.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Public License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/legal/epl-v10.html

  Contributors:
       Cedric Notot (Obeo) - initial API and implementation
-->
<feature
      id="org.eclipse.umlgen.gen.autojava.feature"
      label="%featureName"
      version="0.9.0.201511201014"
      provider-name="%providerName"
      plugin="org.eclipse.umlgen.gen.autojava">

   <description url="http://www.eclipse.org/umlgen">
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.umlgen.gen.autojava"
         download-size="480"
         install-size="6641"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.gen.autojava.launcher"
         download-size="29"
         install-size="55"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.gen.autojava.doc"
         download-size="381"
         install-size="557"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.dsl.asl"
         download-size="60"
         install-size="115"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.dsl.asl.edit"
         download-size="43"
         install-size="78"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.dsl.asl.editor"
         download-size="77"
         install-size="151"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.dsl.eth"
         download-size="33"
         install-size="62"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.dsl.eth.edit"
         download-size="26"
         install-size="45"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.dsl.eth.editor"
         download-size="122"
         install-size="248"
         version="0.9.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.doc"
         download-size="8"
         install-size="11"
         version="1.0.0.201511201014"/>

   <plugin
         id="org.eclipse.umlgen.ui"
         download-size="9"
         install-size="14"
         version="1.0.0.201511201014"
         unpack="false"/>

   <plugin
         id="org.eclipse.umlgen.rtsj.profile"
         download-size="12"
         install-size="51"
         version="0.9.0.201511201014"/>

</feature>
